body {
	background: #9D928B url(images/background/mq037_beige300x300.jpg);
	font: 14px arial,sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	color: #000;
}

/* basic layout */

#container {
	margin: 0px auto;
	padding: 0;
	width: 786px;
}

#topbrdr {
	background: transparent url(images/background/top_bge786.gif) no-repeat;
	height: 32px;
}

#wrapper_lft {
	background: transparent url(images/background/lft_bge786.gif) repeat-y;
	margin: 0;
	padding: 0px 0px 0px 22px;
}

#wrapper_rgt {
	background: transparent url(images/background/rgt_bge786.gif) repeat-y top right;
	margin: 0px auto;
	padding-right: 22px;
	width: 742px;
}

#btmbrdr {
	background: transparent url(images/background/btm_bge786.gif) no-repeat;
	height: 32px;
	width: 100%;
}

#cntr1,#cntr2 {
	background: #efefef;
}

#cntr1 {
	height: 135px;
	position: relative;
	text-align: left;
	margin: 0px;
	padding: 10px 0px 0px;
}

#cntr2 {
	background: #efefef url(images/background/navleftbck.gif) repeat-y;
	border-bottom: 1px solid #c2c2c2;
	margin: 0px;
	padding: 0;
}

/* end basic layout */

/* banner styles */

#logo {
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 10px;
	width: 120px;
}

#logo a {
	background: #Efefef url(images/cklogo_100x119.gif) no-repeat center center;
	display: block;
	height: 119px;
	width: 120px;
}

#header {
	margin: 0px 20px 0px 147px;
}

#bannercontact {
	background: #efefef;
	right: 5px;
	padding: 3px;
	position: absolute;
	top: -10px;
	width: 190px;
	text-align: center;
}

#bannercontact a {
	text-decoration: none;
}

#bannercontact_ftr {
  padding: 10px 0;
}

h3 {
	color: #5D524B;
	font-size: 20px;
	font-weight: bold;
	line-height: 110%;
	margin: 0px auto 20px;
	padding: 20px 0px 0px;
	text-align: left;
}

h4 {
	color: #5D524B;
	font-size: 16px;
	font-weight: bold;
	margin: 25px 0 10px;
	padding: 0;
}

#printlogo {
	position: absolute;
	top: 20px;
	left: 600px;
	display: none;
	visibility: hidden;
}

/* end banner styles */

/* top navigation */

#navlist ul {
	background: #efefef;
	padding-bottom: 36px;
}

#navlist ul li {
	background: #EEEDDF;
	float: left;
	width: auto;
}

#navlist ul li#current {
	background: transparent url(images/background/topnav_brightgt.gif) no-repeat -41px 100%;
}

#navlist ul li#current a {
	background: transparent url(images/background/topnav_brightlft.gif) no-repeat -41px 100%;
	color: #4D423B;
}

#wrapper_rgt #navlist ul li a {
	background: #9D928B url(images/background/topnav_brightlft.gif) no-repeat 0 0;
	color: #efefef;
	display: block;
	font: bold 12px verdana,sans-serif;
	padding: 14px 10px 7px;
	text-align: center;
	text-decoration: none;
}

#navlist ul li a:hover {
	background: #D1C3B9 url(images/background/topnav_brightlft.gif) no-repeat 0 0;
	text-decoration: underline;
}

#navlist ul li a:link, #navlist ul li a:visited {
	margin: 0px 1px 0px 0px;
}

/* end top navigation */

/* side bar */

#nav {
	float: left;
	font-size: 12px;
	margin: 0px;
	padding: 10px 0px;
	width: 145px;
}
	
#nav div {
	padding: 15px 7px;
}

#nav div a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#nav div a:hover {
	color: #cc3300;
	text-decoration: underline;
}

a:visited {
	color: #000;
}

#bbblft a {
	background: transparent url(images/bbb-badge-100x150.png) no-repeat center center;
	display: block;
	height: 150px;
	margin: 0px auto;
	width: 100px;
}

#nav div#contact,#nav div#scotchgd {
	padding: 0px auto 5px;
}

#nav div#contact a,#nav div#scotchgd a {
	text-decoration: underline;
}

#nav div#scotchgd {
	background: transparent url() no-repeat center bottom;
}

#nav div.nocharges {
	color: #c30;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0px;
}

#nav div#truck {
	margin-top: 15px;
	padding: 0px;
	text-align: center;
}

/* end side bar */

h1 {
	border-bottom: 1px solid #000;
	font-size: 18px;
	margin: 0px;
	margin-right: 110px;
	padding: 0px 0px 2px;
}

* html h1 {
	margin-top: 10px;
}

li {
	float: left;
}

h2,#phone {
	color: #BE3A07;
}

h2 {
	font-weight: bold;
	font-size: 14px;
	margin: 5px 0px;
	padding: 0px;
}

#inbusiness {
	font-weight: bold;
	font-size: 12px;
}

#footer {
	background: #efefef;
	border-bottom: 1px solid #efefef;
}

#phone {
	clear: left;
	color: #c30;
	font-size: 22px;
	font-weight:bold;
}

#insured {
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 5px;
	text-align: center;
}

#sevendays {
	color: #c30;
	letter-spacing: 0px;
	font-weight: bold;
	font-size: 16px;
	padding: 0px 0px 15px;
}

#copyright {
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 3px;
}

#ccs {
	font-weight: bold;
	padding: 0px;
	text-align: center;
}

#creditcards {
	margin-right:0px;
	padding: 0px;
	float: right;
}

.cardlist ul {
	margin: 0px auto 0px;
	width: auto;
	float: right;
}

.cardlist li {
	display: block;
	margin-left: 5px;	
	float: left;
}

.cardlist p {
	height:22px;
	width:95px;
	margin:3px 0 0 0;
	padding:3px 0 0 0;
	font-weight: normal;
	font-size:11px;
	color:#333333;
	}

ul.ccul {
	margin: 5px auto 0px;
	text-align: center;
	width: 50px;
}

ul.ccul li {
	text-align: center;
}

#content {
	margin: 0px 0px 0px 158px;
	padding: 0px 10px 20px 0px;
	text-align: center;
	width: 565px;
}

#content div#promo {
	padding:20px 0 0 20px;
	background-color:darkred;
	overflow:hidden;
	margin:20px 0 20px 0;
	width:535px;
}

#content div#promo h2 {
	font-size: 28px;
	font-weight:bold;
	color:#ffffff;
	line-height: 1.1em;
	text-align: left;
	margin-bottom:5px;
	
}

#content div#promo p {
font-size: 16px;
	font-weight:bold;
	color:#ffffff;
	line-height: 1.3em;
	text-align: left;
	margin:0 0 18px 0;
}

#content div#promo-autumn {
	padding:20px 0 0 20px;
	background:url(images/fall-special-banner-background.jpg) top left no-repeat;
	overflow:hidden;
	margin:20px 0 20px 0;
	width:535px;
}

#content div#promo-autumn h2 {
	font-size: 28px;
	font-weight:bold;
	color:#ffffff;
	line-height: 1.1em;
	text-align: left;
	margin-bottom:5px;
	
}

#content div#promo-autumn p {
font-size: 16px;
	font-weight:bold;
	color:#ffffff;
	line-height: 1.3em;
	text-align: left;
	margin:0 0 18px 0;
}

#content div#firewater {
	font-size: 11px;
	line-height: 110%;
	margin-right: 10px;
	text-align: right;
}

#content div#firewater a {
	background: #efefef url(images/waterfire75x42.gif) no-repeat right bottom;
	color: #c30;
	display: block;
	font-weight: bold;
	height: 37px;
	padding-right: 75px;
	padding-top: 10px;
	text-decoration: none;
}

#content div#firewater a:hover {
	background: #efefef url(images/waterfire75x42.gif) no-repeat right bottom;
	color: #e52;
}

#content div,#content p {
	line-height: 14pt;
}

/* home page */

div#home {
	line-height: 130%;
	margin-right: 20px;
	text-align: left;
}

div#home div,div#home img  {
	margin: 0px auto;
}

div#counties {
	margin-bottom: 5px;
	padding-top: 10px;
	height: 65px;
	width: 520px;
}

div#counties .cty {
	background: #dfdfdf;
	border: 1px solid #cfcfcf;
	float: left;
	margin: 3px 3px 0px 0px;
	padding: 2px 4px;
	width: 90px;
}

div#home img {
	clear: both;
}

div#johnny {
	background: #fff url(images/johnnybeige415x404.jpg) no-repeat center center;
	height: 404px;
	width: 415px;
}
	
/******** scotchguard **********/

#sguard {
	border: 1px solid #aaa;
	margin: 10px auto;
	padding: 2px;
	text-align: center;
}

#sguard td {
	font-weight: bold;
}

#sguard td div {
	padding: 0px 5px;
}

#sguard td.tp {
	background: #ddd;
	padding: 2px 7px;
	width: 160px;
}

#sguard td.spilltype {
	background: #ddd;
	border: 1px solid #aaa;
	padding: 0px 0px 0px 10px;
	text-align: left;
}

/***** upholstery, rugs ********/

#loveseat {
	background: #efefef url(images/loveseat.jpg) no-repeat center center;
	height: 320px;
	margin: 15px 0px 0px;
	text-align: left;
	width: 550px;
}

#loveseat p {
	font-size: 16px;
	font-weight: bold;
	padding: 20px 0px 0px 0px;
	text-align: center;
	width: 200px;
}

#up_prices {
	text-align: left;
}

#up_prices li label {
	display: block;
	float: left;
	font-size: 12px;
	height: 20px;
	text-align: right;
	width: 220px;
}

#up_prices li {
	float: none;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 0px;
}

#up_extra {
	margin: 20px 30px 0px;
}
	
#up_extra li {
	float: none;
	list-style-type: disc;
	text-align: left;
}

#before_after {
	margin: 30px 0px;
}

#rugs {
	margin: 30px auto 5px;
}

#rugs_rslt {
	margin: 0px auto 20px;
	width: 80%;
}

#rugs_rslt img {
	border: 1px solid #999;
}

ul#ruglist {
	margin: 0px 0px 20px 70px;
	text-align: left;
}

ul#ruglist li {
	float: none;
	list-style: disc;
	margin-bottom: 7px;
}

/*********** carpets ***********/

.carpet_prices {
	border: 1px solid #b49E77;
	font-size: 14px;
	margin: 10px auto 0px;
	padding-bottom: 10px;
	width: 520px;
}

.carpet_prices p {
	background: #C4AE87;
	margin: 0;
	padding: 10px;
}

.carpet_prices p,.carpet_prices ul li label {
	font-weight: bold;
}

.carpet_prices div {
	color: #c30;
	margin-left: 10px;
	margin-top: 20px;
	text-align: left;
}

.carpet_prices span,div.carpet_prices ul {
	font-size: 14px;
}

div.carpet_prices ul {
	margin: 0px auto;
	width: 90%;
}

div.carpet_prices ul li {
	float: none;
}

div.carpet_prices ul li label {
	display: block;
	float: left;
	text-align: left;
	width: 350px;
}

div.carpet_prices ul.carpetcleaning {
	margin-top: 20px;
	text-align: left;
}

div.carpet_prices ul.carpetcleaning li {
	float: none;
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 5px;
}

/********** stairways ***********/

#str1 img, #str2 img, #str3 img {
	border: 1px solid #999;
	margin-bottom: 10px;
}

/* contact page */

#contacttbl {
	width: 90%;
}

#contacttbl th {
	text-align: right;
}

input, textarea {
	padding: 2px;
}

.prnt {
	display: none;
	visibility: hidden;
}	

/***** contact page *****/

#msg {
	font-family: verdana,arial;
	text-align: left;
	width: 400px;
}

/***** city locations page ****/

#citylocations {
	text-align: center;
}

#citylocations table {
	margin: 10px auto;
	width: 100%;
}

#citylocations table th {
	background: #dfdfdf;
	border: 1px solid #cfcfcf;
	font: bold 14px verdana,sans-serif;
	padding: 4px;
}

#citylocations table td {
	background: #efefef;
	border: 1px solid #cfcfcf;
}

ul#sitemap {
	margin-left: 30px;
	text-align: left;
}

ul#sitemap li {
	float: none;
	margin-bottom: 10px;
}

ul#sitemap a:hover {
	color: #c30;
}

div#emergencytips,div#emergencytips ul {
	text-align: left;
}

div#emergencytips ul {
	margin: 0px 30px 0px 0px;
}

#emergencytips ul li {
	border-bottom: 2px solid #dfdfdf;
	float: none;
	padding: 3px 0px;
}
